Commit 064c9733 authored by Maria Arsuaga Rios's avatar Maria Arsuaga Rios
Browse files

FTS-1102:FTS Rest should set a dependency to httpd >= 2.2.15-60 on SL6

parent cec75ff7
Pipeline #255083 failed with stage
in 19 seconds
......@@ -48,7 +48,12 @@ BuildRequires: pandoc
BuildRequires: python-dirq
Requires: gridsite%{?_isa} >= 1.7
%if %{?rhel}%{!?rhel:0} == 6
Requires: httpd%{?_isa} >= 2.2.15-60
%endif
%if %{?rhel}%{!?rhel:0} >= 7
Requires: httpd%{?_isa}
%endif
Requires: mod_wsgi
Requires: python-dirq
Requires: python-fts = %{version}-%{release}
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment